recovery:
  state:
    round: 675
    hash: "8e7827726ee410c61cbf1d70037a83e30e2aefbdbf97ad30d0f5e43cbc2605a2998927b643b62070c852f1045eb76d6c"
    timestamp: "2025-10-25T06:15:02.228571246Z"
  bootstrap: null
  package: null
  stream: null
